API Reference
//
List Pockets For Customer...
Retrieve all Pockets for a list of Customers.
Security
HTTPBearer
Base64-encoded HMAC-SHA256 hash of x-jiko-idempotency + request pathname + body, keyed with your shared secret. See Authentication for the full algorithm and a code sample.
- Sandbox serverhttps://your-partner-name.sandbox-api.jikoservices.com/api/v2/pockets/
- Production serverhttps://your-partner-name.partner-api.jikoservices.com/api/v2/pockets/
curl -i -X GET \
'https://your-partner-name.sandbox-api.jikoservices.com/api/v2/pockets/?omit%5B%5D=portfolio&cursor=string&limit=30&valuation_type=rfq&filter%5Bstatus%5D=PENDING%2COPEN%2CFROZEN' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-jiko-idempotency: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'x-jiko-signature: string'Response
{ "next_page": "cD0yMDIyLTEyLTE5KzE5JTNBNTQlM0EyNy4xODMyNzglMkIwMCUzQTAw", "items": [ { … } ], "object_type": "CursorList" }